from flask import Blueprint, render_template

page = Blueprint('page', __name__, template_folder='templates')


@page.route('/')
def home():
    return render_template('index.html')


@page.route('/service')
def service():
    return render_template('service.html')


@page.route('/privacy')
def privacy():
    return render_template('privacy.html')
